Subject: acka-games Digest V4 #119
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sun, 19 Sep 1999 00:00:05 -0400 (EDT)

acka-games Digest	Saturday, September 18 1999	Volume: 04  Issue: 119

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Acka: FFFM - final round (rufus, Quoth)
Date: Sat, 18 Sep 1999 10:53:32 -0400 (EDT)

Target Zoo: DDF

Turn 9:
--------------------------------------------------------------------------
Player     : StartZoo     : Action       : Result : EndZoo        :
Score
--------------------------------------------------------------------------
/dev/joe   : CCCCCDDFMM   : CCCCCMM -> B : CM     : CDDFM         : 6
rufus      : CDDDDDFFFFF  : Um!          : Wha?   : Oh Yeah.      : 0
Quoth      : CDDDFF       : Duh!         : Err?   : Sorta.        : 4
Alfvaen    : CDDDDDFFFFFM : FMDC -> A    : FDDDC  : CDDDDDDDFFFFF : 0 
EA!P!      : CDDDDDFF     : Start Over   : CCFFM  : CCFFM         : 0
TA,FKA JT  : CCDDFFFM     : FFM -> A     : CMCCCM : CCCCCCDDFMM   : 0

History of Machine A:
------------------------------
Action        : Result       
------------------------------
CDD -> A      : FFCMM
CDDMF -> A    : FFCMMFF
CDM -> A      : FFCCM   
CM -> A       : CM
CMM -> A      : CMM
CCM -> A      : DDCCM
C -> A        : DDC
CC -> A       : DDFFDC
CCC -> A      : DDFFDFFDC
DCD -> A      : CMMFF
MCM -> A      : CCMCM
FFM -> A      : CMCCCM
FMCD -> A     : FCCMFF  
FMDC -> A     : FDDDC

History of Machine B:
------------------------------
Action        : Result       
------------------------------
CM -> B       : CM
CMM -> B      : CM
CMMM -> B     : CM
CMMFF -> B    : CMFF
CDFM -> B     : CDFM
CCCC -> B     : C
CCCCCMM -> B  : CM
CCCDDMM -> B  : CDDM     
FF -> B       : FF
FFFM -> B     : FFFM
FCCFM -> B    : FCFM    
M -> B        : M        
MM -> B       : M     
DD -> B       : DD
DCC -> B      : DC

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Yorl
Date: Sat, 18 Sep 1999 10:55:49 -0400 (EDT)

Emperor Ai!Pedrito! wrote:
> 
> At 09:06 PM 9/17/99 -0400, you wrote:
> >Elio M. Garcia, Jr. wrote:
> >>
> >> JT wrote:
> >> >
> >> > I'm willing to barkeep a larger game of YORL if there is enough interest
> >> > (namely at least 4 players willing to join in).   Express your
> interest if
> >> > you have any :)
> >>

> Me 4, but ONLY if there is a fifth player.

I'll give it a go... is there going to be an ante?

K 2

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Mediocrity
Date: Sat, 18 Sep 1999 14:13:58 -0400 (EDT)

Can we get a new ref?

the last knowable state of the game was:

Emperor Ai! Pedrito!     0
K2                       0
Red Mao Gang             0
Blest Lax Monk Pal       0
Quoth the Raven          0

-- Emperor Ai! Pedrito! B(Scam)
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Yorl
Date: Sat, 18 Sep 1999 14:35:32 -0400 (EDT)

On Sat, 18 Sep 1999, K 2 wrote:
> > Me 4, but ONLY if there is a fifth player.
> 
> I'll give it a go... is there going to be an ante?

Okay.  At least 5 people have expressed interest so there will be a game.
I would like to set the ante at A$25 (or a trinket of equal value).

I would also appreciate any card suggestions that other people would like
to submit (my current card-deck has 90 cards in it, but the more the
merrier).  I will start the game on tuesday at the ante above unless
people strenuously object to the ante.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games Digest V4 #119
********************************